/* (No Comment) */
"kMDItemContentType" = "Inhaltstyp";

/* (No Comment) */
"kMDItemContentTypeTree" = "Inhaltstypenbaum";

/* (No Comment) */
"kMDItemFSName" = "Dateiname";

/* (No Comment) */
"kMDItemOMUserTags" = "Open Meta Tags";

/* (No Comment) */
"kMDItemPath" = "Dateipfad";

/* (No Comment) */
"kOMUserTags" = "Open Meta Tags (alt)";

